• Duncan Coutts's avatar
    Add compat InstalledPackageInfo types for older GHCs · 7c4b1aa1
    Duncan Coutts authored
    We need these types for their Read instances so that we
    can still read older GHCs package db files when we make
    changes to the current InstalledPackageInfo type, or the
    types contained in it, like PackageIdentifier or License.
    7c4b1aa1
Makefile 3.53 KB